<CustomUISample>
	<CDCollection>
		<CD>
			<Title>Meisner Darrell</Title>
			<Artist>Meisner Darrell</Artist>
			<Tracks>
				<Track>When The Saints Go Marching In</Track>
				<Track>On The Sunny Side Of The Street</Track>
				<Track>Ain't Misbehavin'</Track>
			</Tracks>
			<Label></Label>
		</CD>
		<CD>
			<Title>Abbas Syed</Title>
			<Artist>Abbas Syed</Artist>
			<Tracks>
				<Track>Dreams</Track>
				<Track>5150</Track>
			</Tracks>
		</CD>
		<CD>
			<Title>Cencini Andrew</Title>
			<Artist>Cencini Andrew</Artist>
			<Tracks>
				<Track>Once upon a time in the west</Track>
				<Track>Expresso love</Track>
				<Track>Romeo and Juliet</Track>
			</Tracks>
			<Label>Southridge Video</Label>
		</CD>
		<CD>
			<Title>Entin Michael</Title>
			<Artist>Entin Michael</Artist>
			<Tracks>
				<Track>Alpine valley</Track>
				<Track>Plains of joy</Track>
				<Track>Waitin' guitar</Track>
			</Tracks>
			<Label>Contoso Ltd.</Label>
		</CD>
		<CD>
			<Title>Baker Mary</Title>
			<Artist>Baker, Mary</Artist>
			<Tracks>
				<Track>Subdivisions</Track>
				<Track>Time Stand Still</Track>
				<Track>Mystic Rhythms</Track>
			</Tracks>
			<Label>Lucerne Publishing</Label>
		</CD>
		<CD>
			<Title>Kane Lori</Title>
			<Artist>Kane Lori</Artist>
			<Tracks>
				<Track>Eine kleine Nachtmusik:Allegro</Track>
				<Track>Piano Concerto in A major, K 488: Adagio</Track>
				<Track>Flute Concerto in D major, K 314: Allegro</Track>
			</Tracks>
			<Label></Label>
		</CD>
		<CD>
			<Title>Zimmerman Marc</Title>
			<Artist>Zimmerman Marc</Artist>
			<Tracks>
				<Track>via Medina</Track>
				<Track>Evviva 'o Rre'</Track>
				<Track>Tempo di cambiare</Track>
			</Tracks>
			<Label>Proseware Inc.</Label>
		</CD>
	</CDCollection>
</CustomUISample>
